body{

background:url(../images/bg.jpg) center top repeat-x;

margin:0px auto;

padding:0;

font-family:Arial;

}







#wrapper{

margin:0px auto;

padding:0;

width:1000px;

}



img{

border:none;

}



.cls{

clear:both;

}



#header{

width:1000px;

height:151px;

}



#header-top{

width:1000px;

height:103px;

}



.logo{

width:285px;

height:103px;

float:left;

}



#header_right{

width:350px;

height:103px;

float:right;

}



.social{

width:95px;

height:20px;

float:left;

padding-top:10px;

}



.call{

width:213px;

height:45px;

float:right;

background:url(../images/phone-icon.jpg) left top no-repeat;

padding-left:30px;

font:27px Arial;

color:#5b5656;

text-align:right;

line-height:45px;

margin:10px 0 10px 10px;

}



.login{

width:50px;

height:30px;

background:url(../images/login-btn.jpg) left top no-repeat;

padding-left:55px;

font:15px Arial;

color:#ffffff;

text-align:left;

line-height:30px;

display:block;

text-decoration:none;

margin-right:4px;

float:left;

}



.login:hover{

color:#000;

text-decoration:none;

}

.logout{

width:50px;

height:30px;

float:left;

background:url(../images/login-btn.jpg) left top no-repeat;

padding-left:55px;

font:15px Arial;

color:#ffffff;

text-align:left;

line-height:30px;

display:block;

text-decoration:none;

margin-right:4px;

}



.logout:hover{

color:#000;

text-decoration:none;

}



#search{

width:171px;

height:25px;

float:right;

background:url(../images/search-bg.jpg) left top no-repeat;

padding:3px 3px 3px 40px;

}



.searchstyle{

width:171px;

height:25px;

float:left;

font:14px Arial;

color:#333;

text-align:left;

font-style:italic;

font-weight:normal;

line-height:25px;

border:none;

outline:none;

background:none;

margin:0;

padding:0;

}



#menunav{

width:1000px;

height:48px;

background:url(../images/menu-bg.jpg) center no-repeat;

}





#bannerarea{

width:994px;

height:251px;

border:3px #d2d1c3 solid;

}



#slideshow {

position:relative;

width:994px;

height:251px;

z-index:10;

}





#slideshow IMG {

position:absolute;

top:0;

left:0;

z-index:8;

}



#slideshow IMG.active {

z-index:10;

  

}



#slideshow IMG.last-active {

z-index:9;

}



#bannertag {

	width:300px;

	height:56px;

	position:absolute;

	z-index:10;

	left:265px;

	top:295px;

	cursor:pointer;

}



#contentarea{

width:1000px;

height:auto;

padding:20px 0 10px;

}



#leftwrap{

width:706px;

height:auto;

float:left;

margin-right:30px;



}



#content-area-left{

width:684px;

height:auto;

padding:22px 0 0 22px;

background:url(../images/contente-area-left-bg.png) left top no-repeat;

min-height:300px;

}



#content-area-left img{

	margin: 0 10px 10px 10px;

	float:right;

	border:3px solid #e2e2db;

}


h1{

margin:0px auto;

padding:0 0 15px 0;

font:36px 'Cuprum';

color:#e8730c;

font-weight:normal;

line-height:24px;

text-align:left;

}





#content-area-left h3 {

	margin:0px auto;

	padding:0 0 7px 0;

	font:14px Arial;

	color:#0f8de8;

	font-weight:normal;

	line-height:24px;

	text-align:left;

	font-weight:700;

}



#content-area-left p, #content-area-left-links{

margin:0;

padding:0 0 10px 0;

font:13px Arial;

color:#000;

text-align:left;

line-height:18px;

font-style:normal;

font-weight:normal;

}



#content-area-left p a{

color:#ce6709;

font-weight:bold;

text-decoration:none;

}





#content-inner-wrap{

width:706px;

height:auto;

background:#edede9;

margin-top:15px;

}



.content-inner-wrap-top{

width:706px;

height:10px;

background:url(../images/testimonial-top-bg.jpg) top center no-repeat;

}


#mc_embed_signup {
	width: 240px;
}


#newsletter-wrap{

width:258px;

height:auto;

float:left;

background:url(../images/newsletter-border.png) right center no-repeat;

padding:0 19px 0 9px;

}



#newsletter_header{

width:200px;

height:85px;

float:left;

background:url(../images/newsletter-icon.jpg) top left no-repeat;

padding:0 0 0 58px;

}



#newsletter_header h2{

margin:0px auto;

padding:0;

font:25px 'Cuprum';

color:#0068b3;

font-weight:normal;

line-height:35px;

}



#newsletter_header h2 span{

margin:0px auto;

padding:0;

font:25px 'Cuprum';

color:#c56a06;

font-weight:normal;

line-height:35px;

}



#newsletter_header p{

margin:0;

padding:0 0 10px 0;

font:13px Arial;

color:#000;

text-align:left;

line-height:18px;

font-style:normal;

font-weight:normal;

}



#newsletter-inner p{

margin:0;

padding:0 0 10px 0;

font:14px Arial;

color:#000;

text-align:left;

line-height:18px;

font-style:normal;

font-weight:normal;

}



.newsletter-inner-textbox{

	width:227px;

	height:23px;

	float:left;

	padding:2px 2px 10px;

	background:url(../images/bg_newsletter.jpg) no-repeat top left;



}



.newsletter-inner-textbox-style{

	width:227px;

	height:20px;

	float:left;

	border:none;

	font:14px Arial;

	text-align:left;

	color:#383737;

	line-height:23px;

}





#newsletter-wrap input{

width:238px;

height:27px;

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#383737;

margin:0px;

padding:0 10px;

float:left;

border:none;

margin-bottom:8px;

background:url(../images/newsletter-textbg.png) center no-repeat;

line-height:27px;

}



#newsletter-inner input{

width:227px;

height:27px;

font-family:Arial, Helvetica, sans-serif;

font-size:14px;

color:#383737;

margin:0px;

padding:0 3px;

float:left;

border:none;

margin-bottom:8px;

background:url(../images/bg_newsletter.jpg) center no-repeat;

line-height:27px;

}





#newsletter-wrap .newsletter_btn{

width:90px;

height:24px;

float:right;

font:13px Arial;

color:#fff;

text-align:center;

line-height:24px;

font-weight:normal;

background:url(../images/newsletter-button.png) center no-repeat;

}



#newsletter_btn_inner{

	margin:0 10px 0 0;

}



#newsletter_btn a, #newsletter_btn_inner a{

color:#fff;

text-decoration:none;

}



#newsletter-inner{

width:243px;

height:auto;

float:left;

background:url(../images/widget-bg.jpg) left top no-repeat;

padding:15px 0 0 20px;

margin:15px 0 0;

}


/*HIDING EXTRA FIELD IN FORMS TO PREVENT SPAM*/
.formurl {
	display: none;
}



#testimonial_wrap{

width:330px;

height:auto;

float:left;

margin-left:10px;

padding:0 0 0 70px;

background:url(../images/testimonial-bg.png) left top no-repeat;

}





#testimonial_wrap h2{

margin:0px auto;

padding:0;

font:25px 'Cuprum';

color:#0068b3;

font-weight:normal;

line-height:35px;

}



#testimonial_wrap h2 span{

margin:0px auto;

padding:0;

font:25px 'Cuprum';

color:#c56a06;

font-weight:normal;

line-height:35px;

}



.testimonial_row{

width:330px;

height:auto;

float:left;

border-bottom:1px #525b18 dashed;

padding:5px 0 10px;

}



#testimonial_wrap p{

margin:0;

padding:0 0 10px 0;

font:13px Arial;

color:#000;

text-align:left;

line-height:18px;

font-style:normal;

font-weight:normal;

}



#testimonial_wrap p a{

	color:#000;

	text-decoration:none;}



#testimonial_wrap p span{

font:12px Arial;

color:#c56a06;

line-height:18px;

font-style:italic;

font-weight:bold;

}



.content-inner-wrap-bottom{

width:706px;

height:10px;

background:url(../images/testimonial-btm-bg.jpg) top center no-repeat;

float:left;

}



#sidebar{

width:263px;

height:auto;

float:right;

}



#enquiry_wrap{

width:243px;

height:auto;

float:left;

background:url(../images/widget-bg.jpg) left top no-repeat;

padding:15px 0 0 20px;

}



#enquiry_wrap h2{

margin:0px auto;

padding:0 0 10px 0;

font:24px 'Cuprum';

text-align:left;

line-height:25px;

background:none;

font-weight:normal;

color:#0066b8;

}



.enquiry_wrap_text{

width:228px;

height:27px;

float:left;

padding:0 5px;

font:13px Arial;

color:#000;

text-align:left;

line-height:27px;

background:url(../images/text-bg.jpg);

margin:0 0 8px 0;

border:none;

}



.enquiry_wrap_textarea{

width:228px;

height:94px;

float:left;

padding:0 5px;

font:13px Arial;

color:#333;

text-align:left;

line-height:23px;

background:url(../images/textarea-bg.jpg) top left no-repeat;

margin:0 0 8px 0;

border:none;

}



.submit-btn{

width:108px;

height:29px;

float:right;

border:none;

line-height:29px;

font:16px Arial;

color:#fff;

text-align:left;

background:url(../images/submit-btn.png) left top no-repeat;

cursor:pointer;

padding-left:15px;

margin-right:5px;

}



#video{

	background:url(../images/videobg.jpg) left top no-repeat;

width:247px;

height:auto;

float:left;

padding:8px 8px 6px 8px;

display:block;

margin:15px 0px 15px 0px;

}



#news{

width:243px;

height:auto;

float:left;

background:url(../images/widget-bg.jpg) left top no-repeat;

padding:15px 0 0 20px;

}



#news-inner{

width:243px;

height:auto;

float:left;

background:url(../images/widget-bg.jpg) left top no-repeat;

padding:15px 0 0 20px;

margin:15px 0 0;

}



#news h2, #news-inner h2, #newsletter-inner h2{

margin:0px auto;

padding:0 0 10px 0;

font:24px 'Cuprum';

text-align:left;

line-height:25px;

background:none;

font-weight:normal;

color:#0066b8;

}



.news_listing{

width:243px;

height:auto;

float:left;

padding:4px 0 1px;

font:12px Arial;

color:#dd8908;

text-align:left;

line-height:normal;

font-weight:normal;

border-bottom:1px #bbbab4 dashed;

}



.news_listing a{

	font:12px Arial;

	text-decoration:none;

	font-weight:bold;

}



.news_listing h3 {

	margin:0px;

	padding:0 0 0px 0;

	font:12px Arial;

	color:#0f8de8;

	font-weight:bold;

	line-height:16px;

	text-align:left;

}



.news_listing h3 a{

	margin:0px;

	padding:0 0 0px 0;

	font:12px Arial;

	color:#0f8de8;

	font-weight:bold;

	line-height:16px;

	text-align:left;

}



.news_listing p.newslist{

	font-family:Arial, Helvetica, sans-serif;

	font-size:13px;

	color:#000;

	font-weight:normal;

}



.news_listing span{

color:#535353;

}





.readmore-btn-news{

width:100px;

height:18px;

float:right;

background:url(../images/arrow.jpg) right center no-repeat;

font:13px Arial;

color:#e8730c;

text-align:right; 

padding:0 15px 0 0 ;

font-weight:bold;

margin:8px 0 0;

}



.readmore-btn-news a{

color:#e8730c;

text-decoration:none;

}



.readmore-btn-news a:hover{

color:#000000;

text-decoration:none;

}




#wrapper-bottom{

margin:0px auto;

padding:0;

background:#0f8de8;

height:100px;

}

#footerarea{

width:1000px;

height:auto;

margin:0px auto;

}



#footer_left {

color:#fff;

float:left;

font:12px Arial;

height:auto;

text-align:left;

width:620px;

line-height:19px;

padding:15px 0 0 0;

}



#footer_left a{

color:#fff;

text-decoration:none;

}



#footer_right {

color:#fff;

float:right;

font:12px Arial;

height:auto;

margin-top: 10px;

text-align: left;

width:200px;

padding-top:10px;

}



#footer_right span{

font:16px Arial;

}





#contentarea-inner{

width:1000px;

height:auto;

margin:8px 0 10px;

padding:0;

background-color:#FFF;

}



#listing-area {

	width:679px;

	height:auto;

	float:left;

	background:url(../images/listing_top.jpg) no-repeat top left;

	padding:10px 0 0;

}



#listing-area2 {

	width:658px;

	height:auto;

	float:left;

	background:url(../images/bg_listing_area2.jpg) no-repeat top left;

	padding:10px 0 0 21px;

}



#listing-area .content {

	width:635px;

	height:auto;

	float:left;

	background:url(../images/listing_bg.jpg) repeat-y top left;

	padding:10px 22px 10px;

}



#listing-area2 .content2 {

	width:635px;

	height:auto;

	float:left;

	padding:0;

}



#listing-area .bottom {

	width:679px;

	height:10px;

	float:left;

	background:url(../images/listing_bottom.jpg) no-repeat top left;

}



#listing-area .content li {

	margin:0; 

	padding:0 0 0 15px; 

	display: block;

	background:url(../images/listing_bullet.png) left no-repeat;

	width:301px;

	float:left;

}



#listing-area2 .content2 ul{

	margin:0px;

	padding:0px;

	background:none;

	list-style:none;}



#listing-area2 .content2 li {

	margin:0; 

	padding:0 0 0 15px; 

	display: block;

	background:url(../images/listing_bullet.png) left 10px no-repeat;

}



#listing-area2 .content2 li ul {

	margin:0px;

	padding:0px;

	background:none;

	list-style:none

}



#listing-area .content li a, #listing-area2 .content2 li a {

	text-decoration:none;

	color:#000;

}





#listing-area .content ul, #listing-area2 .content2 ul {

	color: #000;

	list-style-type: none;

	font:16px Arial;

	margin:0;

	padding:0;

	line-height:32px;

}



#useful-links {

	width:auto;

	height:auto;

	float:left;

	padding:0;

}



#content-area-left #useful-links li {

	margin:0; 

	padding:0 0 7px 15px; 

	display: block;

	background:url(../images/listing_bullet2.png) left top no-repeat;

	margin:0 0 3px;

}



#content-area-left #useful-links li a {

	text-decoration:none;

	color:#0f8de8;

}





#content-area-left #useful-links ul {

	color: #0f8de8;

	list-style-type: none;

	font:14px Arial;

	margin:0;

	padding:0;

	line-height:normal;

	font-weight:700;

}



#content-area-left #useful-links li p {

	font:13px Arial;

	text-align:left;

	color:#000;

	line-height:normal;

	font-weight:normal;

	padding:5px 0 10px;

	border-bottom:1px dashed #1f3e6f;

}



#content-area-left #useful-links li p.noline {

	font:13px Arial;

	text-align:left;

	color:#000;

	line-height:normal;

	font-weight:normal;

	padding:5px 0 10px;

}



#downloads-area {

	width:658px;

	height:auto;

	float:left;

	background:url(../images/bg_listing_area2.jpg) no-repeat top left;

	padding:10px 0 0 21px;

}



#downloads-area h2{

margin:0px auto;

padding:0 0 10px 0;

font:23px 'Cuprum';

text-align:left;

line-height:25px;

background:none;

font-weight:normal;

color:#0066b8;

}



#downloads-area img {

	text-align:left;

	padding:0;

	margin:0;

}



.downloads {

	width:126px;

	height:195px;

	float:left;

	margin:0 15px 15px 0;

}



.downloads-newletter {

	width:126px;

	height:185px;

	float:left;

	margin:0 15px 15px 0;

}



#downloads-area p {

	margin:0;

	padding:0;

	font:12px Arial;

	text-align:center;

	color:#3333;

	font-weight:700;

}



#downloads-area a {

	text-decoration:none;

	color:#333;

}



#contact-address {

	width:230px;

	height:auto;

	float:left;

	padding:0 20px 0 0;

}



#contact-address p, #contact-form p {

	padding:0 0 10px;

	margin:0;

	font:13px Arial;

	text-align:left;

	color:#000;

	line-height:normal;

}



#contact-address p span {

	padding:0 0 10px;

	margin:0;

	font:14px Arial;

	text-align:left;

	color:#000;

	line-height:normal;

	font-weight:normal;

}



#contact-address p span a {

	color:##CE6709;

	font-weight:normal;

	text-decoration:none;

}





#contact-form {

	width:434px;

	height:auto;

	float:left;

}



.contact-form-text, .contact-form-text2{

width:202px;

height:27px;

float:left;

font:13px Arial;

color:#000;

text-align:left;

line-height:27px;

background:url(../images/text-bg-contact.jpg) no-repeat;

margin:0 0 8px 0;

border:none;

}



.contact-form-text{

padding:0 20px 0 5px;

}



.contact-form-text2{

padding:0 0 0 5px;

}



.contact-form-textarea{

width:426px;

height:112px;

float:left;

padding:0 0 0 5px;

font:13px Arial;

color:#333;

text-align:left;

line-height:23px;

background:url(../images/textarea-bg-contact.jpg) top left no-repeat;

margin:0 0 8px 0;

border:none;

}



.submit-btn-contact{

width:128px;

height:29px;

float:left;

border:none;

line-height:29px;

font:16px Arial;

color:#fff;

text-align:center;

background:url(../images/submi_btn_contact.jpg) left top no-repeat;

cursor:pointer;

margin:0;

padding:0;

}



#contact-map {

	width:684px;

	height:auto;

	float:left;

	padding:15px 0 0 0;

}



#contact-map h2{

margin:0px auto;

padding:0 0 10px 0;

font:23px 'Cuprum';

text-align:left;

line-height:25px;

background:none;

font-weight:normal;

color:#0066b8;

}



#map {

	width:674px;

	height:276px;

	float:left;

	border:5px solid #edf0f0;

}



#content-area-left li {

	margin:0; 

	padding:0 0 0 15px; 

	display: block;

	background:url(../images/listing_bullet.png) left no-repeat;

	margin:0 0 5px;

}



#content-area-left li a {

	text-decoration:none;

	color:#0f8de8;

}





#content-area-left ul {

	color: #000;

	list-style-type: none;

	font:13px Arial;

	margin:0;

	padding:0;

	line-height:20px;

}



#event_nav {

    float: left;

    height: 26px;

    padding:0px 0 0 10px;

    width:671px;

}



#event_nav ul {

    line-height: normal;

    list-style: none outside none;

    margin: 0;

    padding: 0;

}



#event_nav ul li {

    background: none;

    color: #000;

    float: left;

    list-style: none outside none;

    margin: 0;

    padding: 0;

}



/*#event_nav ul li:hover {

	background-color:#9c9e9f;

	color:#fff;

}*/

#event_nav ul li a:hover {

	background-color:#9c9e9f;

	color:#fff;

}



#event_nav ul li a.active {

	background-color:#9c9e9f;

	color:#fff;

}



#event_nav ul li a {

    color: #000;

    float: left;

    font:11px Arial;

	line-height:26px;

    margin: 0;

    padding: 0 6px;

    text-align: center;

	font-weight:700;

}





#event-tab {

    float: left;

    height: 46px;

    padding:0 0 38px;

    width:681px;

}



#event-tab-left {

	width:9px;

	height:46px;

	float:left;

	background:url(../images/event_tab_left.jpg) left top no-repeat;

}



#event-tab-right {

	width:9px;

	height:46px;

	float:left;

	background:url(../images/event_tab_right.jpg) right top no-repeat;

}



#event-tab-cont {

	width:663px;

	height:46px;

	float:left;

	background:url(../images/event_tab_bg.jpg) repeat-x top left;

}



#event-tab-month {

	width:322px;

	height:46px;

	float:left;

	font:14px Arial;

	text-align:left;

	color:#333;

	line-height:46px;

	font-weight:700;

	padding:0 0 0 9px;

}



#event-tab-year {

	width:332px;

	height:46px;

	float:left;

	padding:0;

	font:14px Arial;

	text-align:right;

	color:#333;

	line-height:46px;

	font-weight:700;

}



#event-tab-year a {

	text-decoration:none;

	color:#333;

	padding:0 10px;

}

/* PAGINATION FOR NEWS*/
#content-area-left ul.pagination li{
	background:none;
	padding: 7px 10px;
}

#content-area-left ul.pagination li.details{
	margin: 7px 3px 0 0;
}

ul.pagination {
	
    font-family: "Arial", "Helvetica", sans-serif;
    font-size: 13px;
    height: 100%;
	list-style:none;
    margin: 20px 0;
    /*overflow: hidden;*/
    padding: 0; 

}
ul.pagination li {

    float: left;
    list-style-type: none;
    margin: 0 3px 0 0; 

}
ul.pagination li.details {

    background-color: white;
    border-color: #C8D5E0;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 2px;
    color: #1E598E;
    font-weight: bold;
    padding: 8px 10px;
    text-decoration: none; 

}
ul.pagination li.dot {

    padding: 3px 0; 

}
ul.pagination li.first-child {

    margin-left: 0; 

}
ul.pagination li a {

    background-color: #F6F6F6;
    border-color: #C8D5E0;
    border-image: none;
    border-style: solid;
    border-width: 1px 1px 2px;
    color: #1E598E;
    display: block;
    font-weight: bold;
    padding: 7px 10px;
    text-decoration: none;
	list-style:none;
	list-style-type:none; 

}
	
ul.pagination li a img {

    border: medium none; 

}
ul.pagination li a.current {

    background-color: white;
    border-radius: 0 0 0 0;
    color: #333333; 

}
ul.pagination li a.current:hover {

    background-color: white; 

}
ul.pagination li a:hover {

    background-color: #C8D5E0; 

}



.news {

	width:682px;

	height:auto;

	float:left;

	background:url(../images/news_top.jpg) no-repeat top left;

	padding:8px 0 0;

	margin:0 0 15px;

}



.news-cont {

	width:654px;

	height:auto;

	float:left;

	border-left:1px solid #b3b5b4;

	border-right:1px solid #b3b5b4;

	background:url(../images/news_cont_bg.jpg) repeat-x bottom left;

	padding:5px 13px;

}



.news-bottom {

	width:682px;

	height:30px;

	float:left;

	background:url(../images/news_bottom.jpg) no-repeat top left;

}



.news-cont h4 {

	margin:0;

	padding:5px 0 8px;

	font:18px Arial;

	text-align:left;

	color:#333;

	line-height:25px;

}



.news-cont h5 {

	margin:0;

	padding:0 0 8px;

	font:16px Arial;

	text-align:left;

	color:#e8730c;

	line-height:20px;

	font-weight:700;

}



.news-cont h5 a {

	margin:0;

	padding:0 0 8px;

	font:16px Arial;

	text-align:left;

	color:#e8730c;

	line-height:20px;

	font-weight:700;

	text-decoration:none;

}



.news-cont h5 a:hover {

	text-decoration:underline;

}



#content-area-left .news-cont p {

	margin:0;

	padding:0 0 8px;

	font:14px Arial;

	text-align:left;

	color:#000;

	line-height:18px;

}

.testimnonial-wrap {

    background: url(../images/testimonial-bg1.png) no-repeat scroll left top transparent;

    float: left;

    height: auto;

    padding: 15px 15px 10px 40px;

    width: 626px;

	min-height:80px;

}



.testimnonial-wrap span {

    color: #ed6e11;

    font: italic bold 14px Arial;

    margin: 0 auto;

    padding: 0 0 10px;

}



#content-area-left h3.red {

	color:#e8730c;

	font:20px 'Cuprum';

	}


#loginpage {

    background: url(../images/login-bg.jpg) no-repeat scroll center top transparent;

    float: left;

    height: auto;

    margin-left: 290px;

    padding: 40px 30px;

    width: 262px;

}



.loginpage-textbox {

    background: none repeat scroll 0 0 transparent;

    border: medium none;

    float: left;

    font: 13px/36px Arial;

    height: 36px;

    padding: 0 5px;

    text-align: left;

    width: 252px;

}



.loginpage-textarea{

width:262px;

height:36px;

float:left;

background:url(../images/login-text-bg.jpg) top center no-repeat;

}



.login-button{

width:77px;

height:27px;

float:left;

margin-top:10px;

}



.login-from-btn{

width:77px;

height:27px;

float:left;

background:url(../images/login-btnnew.jpg) center no-repeat;

font:14px Arial;

color:#fff;

text-align:center;

line-height:27px;

font-weight:normal;

cursor:pointer;

border:none;

}



.login-text {

    color: #666666;

    float: left;

    font: 13px/20px Arial;

    height: auto;

    padding: 3px 0;

    text-align: left;

    width: 262px;

}

.important-date {

    background-color: #E8730C;

    box-shadow: 5px 5px 5px #CCCCCC;

    color: #FFFFFF;

    font-weight: bold;

    margin-left: -13px;

    padding: 3px;

    width: 150px;

}

.date {

    background: url("../images/datebg.png") no-repeat scroll left top transparent;

    color: #FFFFFF;

    float: left;

    font-weight: bold;

    height: 37px;

    margin: 0 15px 0 0;

    padding: 5px 3px;

    text-align: center;

    width: 36px;

}

.scheck{

display:none

}
